# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-08 06:59
from __future__ import unicode_literals

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0041_series_seriesrating'),
    ]

    operations = [
        migrations.AddField(
            model_name='series',
            name='cost',
            field=models.FloatField(default=100, validators=[django.core.validators.MinValueValidator(1)]),
        ),
        migrations.AddField(
            model_name='series',
            name='discount',
            field=models.FloatField(default=30, validators=[django.core.validators.MinValueValidator(1)]),
        ),
    ]
